* { 
    margin: 0; 
    padding: 0;
}
body { 
    font: 100% normal Arial, Helvetica, sans-serif; 
    background: #ffffff;
}
form, input, select, textarea {
    margin:0; 
    padding:0; 
    color:#ffffff;
}

div.box {
    margin:0 auto;
    width:500px;
    background:#000000;
    position:relative;
    top:50px;
    border:1px solid #262626;
}

div.box  h1 { 
    color:#ffffff;
    font-size:18px;
    text-transform:uppercase;
    padding:5px 0 5px 5px;
    border-bottom:1px solid #161712;
    border-top:1px solid #161712; 
}

div.box label {
    width:100%;
    display: block;
    background:rgb(0, 3, 10);
    padding:10px 0 10px 0;
}

div.box label span {
    display: block;
    color:#ffffff;
    font-size:16px;
    float:left;
    width:100px;
    text-align:right;
    padding:5px 20px 0 0;
}

div.box .wpis {
    padding:10px 10px;
    color: #111;
    width:200px;
    background:#f7f7f7;
    
}

div.box .wiadomosc {
    padding:7px 7px;
    color: #111;
    width:350px;
    background:#ffffff;
    overflow:hidden;
    height:150px;
}

div.box .button	{
    margin:0 0 10px 0;
    padding:4px 7px;
    background:rgb(203, 206, 216);
    border:0px;
    position: relative;
    top:10px;
    left:382px;
    width:100px;
}
.incorrect{
    border: 3px solid red;
}
#error1, #error2, #error3 {
    margin-left: 120px;
    margin-top: 10px;
    font-size: 15px;
}